» Ubuntu » 套件

Error

two or more packages specified (libthunar-vfs-1-common natty)